.bubble {
	position:absolute;
	background:#FFF;
	padding:0px;
	color:#BBB;
	border:4px solid #000;
	border-radius: 4px;
	box-shadow:0px 0px 10px rgba(0,0,0,.9);
	overflow:hidden;
}

.bubble .title{
	position:relative;
	background:#000;
	padding:5px;
	width:100%;
	height:20px;
	font:14px DIN, Arial, Helvetica, sans-serif;;
	color:#FFF;
	overflow:hidden;
}


.bubble .close{
	position: absolute;
	top:-4px;
	right:-1px;
	display:block;
	float:left;
	width:32px;
	height:32px;
	margin:0px 0px;
	padding:0px 0px;
	background:url(../img/closeBtn.png) no-repeat center center;
	cursor:pointer;
}


.bubble .body{
	position:relative;
	overflow:hidden;
}